/* CSS Document */
@font-face {
 font-family: Din;
 src: url("font/DINRg.eot") /* EOT file for IE */
}
@font-face {
 font-family: Din;
 src: url("font/DINRg.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: DinBd;
 src: url("font/DINBd___.eot") /* EOT file for IE */
}
@font-face {
 font-family: DinBd;
 src: url("font/DINBd___.ttf") /* TTF file for CSS3 browsers */
}


@font-face {
 font-family: DinLi;
 src: url("font/DINLi___.eot") /* EOT file for IE */
}
@font-face {
 font-family: DinLi;
 src: url("font/DINLi___.ttf") /* TTF file for CSS3 browsers */
}

.din {
	font-family: Din, Verdana, Helvetica, Arial, sans-serif;	
}

.dinBd {
	font-family: DinBd, Verdana, Helvetica, Arial, sans-serif;	
}

.dinLi {
	font-family: DinLi, Verdana, Helvetica, Arial, sans-serif;	
}




.both{clear:both;}
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4c4c4c;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}
div.clear{
	clear: both;
	height: 0;
	overflow: hidden;
}
a.underline, a:hover.underline {
	text-decoration:underline;
	color: #4c4c4c;
}
a.underline2, a:hover.underline2 {
	text-decoration:underline;
	color: #939393;
}
img{
	border:0;
}
#container{
	margin: 0 auto;
	width:1000px;
}
#top{
	margin-top: 20px;
	height:224px;
}
.logo1, .logo2{
	width:224px;
	float:left;
	height:224px;
}
.logo1{
	margin-right:20px;
}
.logo2{
padding-left:20px;
}
.logo2_2{
width:224px;
height:224px;
float:left;
}

#foto{
	width:512px;
	float:left;
	height:224px;
}
#corpo{
	clear:both;
}
#menu{
	margin-right:20px;
	width:224px;
	float:left;
	margin-top:20px;
	border-bottom:1px solid #dbe4e4;
}
#content1-home{
	margin-right:20px;
	width:512px;
	float:left;
}
#content1-home2{
	width:532px;
	float:left;
}
.centrale-chiarohome{
	padding:25px 20px 20px 20px;
	background-color:#dbe4e4;
	font-size:12px;
	line-height: 15px;
	height:200px;
}
.centralescuroscheda{
	padding:0px 20px;
	background-color:#7f94a3;
	color:#ffffff;
	font-size:12px;
	line-height:15px;
	height:640px;
	position:relative;
	margin:0;
}
.centralescuroscheda2{
	padding:0px 20px;
	background-color:#7f94a3;
	color:#ffffff;
	font-size:12px;
	line-height:15px;
/*	height:640px;*/
	position:relative;
	margin:0;
}
.news_boxscuro {
	padding:0px 20px;
	background-color:#333530;
	color:#ffffff;
	font-size:12px;
	line-height:15px;
	/*height:740px;*/
	position:relative;
}
.tit-immobile{
	width:360px;
	padding-top:28px;
	padding-right:5px;
	float:left;
	font-weight:bold;
}
.tit-immobile2{
	width:472px;
	padding-top:28px;
	font-weight:bold;
}
.tit-zona{
	width:100px;
	float:left;
	border-left: 1px solid #ffffff;
	padding-left:5px;
	padding-top:28px;
}
#pagine{
	color: #333530;
	/*position:absolute;*/
	bottom: 0px;
	left: 0px;
	background-color:#dadee0;
	height:50px;
	width:492px;
	padding-left:20px;
	padding-top:10px;
	margin: 10px 0 0 -20px;
}
#pagine a{
	color:#333530;
	text-decoration:none;
}
#pagine a:hover{
	color:#020302;
	text-decoration:underline;
}
.fotogallery{
	position:absolute;
	bottom: 0px;
	padding-bottom:20px;
	left: 18px;
	width: 495px;
}
.fotogallery .img1, .fotogallery .img4 {
	margin-right:40px;
	padding-top:20px;
	float:left;
}
.fotogallery .img2, .fotogallery .img6{
	padding-top:20px;
	float:left;
}
.fotogallery .img3, .fotogallery .img5 {
	margin-right:40px;
	padding-top:20px;
	float:left;
}

/*.centralescuroscheda  */.news_boxscuro p{
	margin:0;
	padding:0px;
	clear:left;
}
/*.centralescuroscheda  */.news_boxscuro span{
	font-size:11px;
}
/*.centralescuroscheda  */.news_boxscuro a{
	color:#ffffff;
	text-decoration:none;
}
/*.centralescuroscheda  */.news_boxscuro a:hover{
	color:#ffffff;
	text-decoration:underline;
}
.centralescuroscheda{
	padding:0px 20px;
	background-color:#7f94a3;
	color:#ffffff;
	font-size:12px;
	line-height:15px;
	height:640px;
	position:relative;
}
.boxfoto-home1, .boxfoto-home2{
	margin-top:20px;
	background-color:#7f94a3;
	width:246px;
	float:left;
	height:492px;
}
.boxfoto-home1{
	margin-right:20px;	
}
#content2-home{
	width:204px;
	float:left;
	margin-top:16px;
}
#content2-home_2 {
	width:204px;
	float:left;
	margin-top:20px;
	padding-left:20px;
}
#content2-home .archivio, #content2-home_2 .archivio {
	font-size:12px;
}
#content3-home{
	width:224px;
	float:left;
	margin-top:20px;
	background-color:#dadee0;
	height:620px;
	
}
#content3-home .categoria{
	width:214px;
	height:25px;
	background-color:#606063;
	font-size:12px;
	color:#ffffff;
	padding-left:10px;
	padding-top:10px;
}
#content3-home .categorialinks{
	width:214px;
	font-size:12px;
	color:#000000;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
#content3-home .categorialinks a{
	color:#7f94a3;
	text-decoration:none;
}
#content3-home .categorialinks a:hover{
	color:#4c4c4c;
	text-decoration:underline;
}
#downloadscheda{
	width:740px;
	padding-top:10px;
	clear:left;
	margin-left:244px;
	font-size:11px;
}
#downloadscheda .listina{
	width:140px;
	padding-right: 46px;
	float:left;
}
#downloadscheda .listina2{
	width:131px;
	padding-right: 20px;
	float:left;
	padding-top:10px;
}
#downloadscheda .listina3{
	width:140px;
	float:left;
	padding-top:10px;
}
#downloadscheda .listina ul, #downloadscheda .listina2 ul, #downloadscheda .listina li, #downloadscheda .listina2, .fascia1 li{list-style: none; margin-left:0; padding-left:0; margin: 0; padding:0;}
#downloadscheda .listina ul, #downloadscheda .listina2, .fascia1 ul{width:100%; padding-left:0; margin-left:0;}
#downloadscheda .listina li, #downloadscheda .listina2, .fascia1 li{
	padding-left:15px;
	padding-bottom:5px;
	background-image: url(images/puntat-download.gif);
	background-repeat: no-repeat;


	background-position: left top;
}
#downloadscheda .listina li a, #downloadscheda .listina2, .fascia1 li a{
	text-decoration:none;
	color:#4c4c4c;
}
#downloadscheda .listina li a:hover, #downloadscheda .listina2 li, .fascia1 a:hover{
	text-decoration:underline;
	color:#7f94a3;
}
#content2-home #flash{
	width: 224px;
	height: 224px;
	margin-bottom:20px;
}
#flash3{
	float:left;
	width: 224px;
	height: 224px;
	margin-left:20px;
}
.newsmini{
	width:224px;
	margin-bottom:20px;
	color:#8b9395;
}
.newsmini a{
	text-decoration:none;
	color:#4c4c4c;
}
.newsmini a:hover{
	text-decoration:underline;
	color:#7f94a3;
}
.newsmini .img{
	width:24px;
	float:left;
}
.newsmini .abstract{
	width:200px;
	float:left;
	font-size:12px;
}
#titololarge{
	width:756px;
	margin-top:20px;
	float:left;
	margin-bottom:10px;
}
#largewhite{
	width:756px;
	margin-top:20px;
	float:left;
	color:#4c4c4c;
	font-size:12px;
}
#largewhite .imgsocieta{
	width:224;
	float:left;
	height:93px;
	margin-bottom:12px;
}
#largewhite .addressocieta{
	width:531px;
	float:left;
	height:91px;
	font-size:11px;
	margin-bottom:12px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dbdee0;
	border-right-color: #dbdee0;
	border-bottom-color: #dbdee0;
	border-left-color: #dbdee0;
	}
.addressocieta .estremi{
	float:left;
	padding-top:18px;
}
.addressocieta .logo{
	float:left;
	width:250px;
	padding:18px 0 0 18px;
}
#largeazzurro{
	width:756px;
	margin-top:20px;
	float:left;
	background-color:#dbe4e4;
	color:#4c4c4c;
	font-size:12px;
}
#largeazzurro .logo{
	width:151px;
	background-color:#ffffff;
	float:left;
	height:151px;
}
#largeazzurro .imgsocieta{
	width:151px;
	float:left;
	height:131px;
	border-bottom:20px solid white;
}
#largeazzurro .addressocieta{
	width:227px;
	float:left;
	height:121px;
	padding-top:10px;
	border-bottom:20px solid white;
	font-size:11px;
}
#largeazzurro .fasciatitolo, #largegrigio .fasciatitolo{
	background-color:#606063;
	height:25px;
	padding:10px 0 0 20px;
	color:#ffffff;
	margin-bottom:10px;
}
#largeazzurro .colonna, #largegrigio .colonna{
	float:left;
	width:230px;
	padding-left: 20px;
	padding-bottom:10px;
}
#largeazzurro .colonnacontenitore, #largegrigio .colonnacontenitore{
	float:left;
	width:500px;
	padding-bottom:10px;
}
#largeazzurro .colonna1, #largegrigio .colonna1{
	float:left;
	width:230px;
	padding-left: 20px;
	font-size:11px;
	padding-bottom:15px;
}
#largeazzurro .colonna2, #largegrigio .colonna2{
	float:left;
	width:220px;
	padding-left: 30px;
	font-size:11px;
	padding-bottom:10px;
}
#largegrigio{
	width:756px;
	float:left;
	background-color:#dadee0;
	color:#4c4c4c;
	font-size:12px;
	padding-bottom:10px;
}
#largescuronoaltezza{
	width:756px;
	float:left;
	background-color:#7f94a3;
	color:#ffffff;
	font-size:12px;
}
#largescuro{
	width:756px;
	float:left;
	background-color:#7f94a3;
	color:#ffffff;
	font-size:12px;
	height:656px;
	position:relative;
}
#largescuro .sezionelinks{
	width:492px;
	float:left;
	padding-top:20px;
	padding-left:40px;
}
#largescuro .sezionefoto{
	width:472px;
	float:left;
	padding-top:20px;
	padding-left:40px;
	
}
.spaziotop{
	height:28px;
	
}
.spaziotop2{
	height:10px;
	
}
#largescuro .sezionetesto, #largescuronoaltezza .sezionetesto{
	width:452px;
	float:left;
	padding-top:12px;
	padding-left:20px;
	padding-right:60px;
}
#largescuro .sezionetestostretto, #largescuronoaltezza .sezionetestostretto{
	width:262px;
	float:left;
	padding-top:12px;
	padding-left:20px;
	padding-right:250px;
}
#largescuro .descrizione, #largescuronoaltezza .descrizione{
	width:210px;
	float:left;
	padding-top:12px;
}
#largescuro .descrizionewhite{
	background-color:#ffffff;
	color: #4c4c4c;
	width:214px;
	height:636px;
	float:left;
	padding-top:20px;
	padding-left:20px;
	padding-right:10px;
}
#largescuro .fotoangolo, #largescuronoaltezza .fotoangolo{
	width:224px;
	height:224px;
	float:left;
}
#largescuronoaltezza #sezionewhite{
	width:756px;
	clear:left;
	background-color:#ffffff;
	color: #4c4c4c;
	padding-top:20px;
}
#largescuronoaltezza #sezionewhite .tabella, #largescuro #sezionegrigia .tabella{
	width:512px;
	float:left;
}
#largescuronoaltezza #sezionewhite .download, #largescuro #sezionegrigia .download{
	width:210px;
	padding-left:20px;
	float:left;
}
#largescuro #sezionegrigia .tabella{
	width:492px;
	float:left;
	padding: 15px 0 0 20px;
}
#largescuro #sezionegrigia .download{
	padding-top:15px;
}
#largescuronoaltezza #sezionewhite .download ul, #largeazzurro .colonna ul, #largescuro #sezionegrigia .download ul, #content2-home .archivio ul #largescuronoaltezza #sezionewhite .download li, #largeazzurro .colonna li, #largescuro #sezionegrigia .download li, #content2-home .archivio li, #content2-home_2 .archivio li, #content2-home_2 .archivio ul{list-style: none; margin-left:0; padding-left:0; margin: 0; padding:0;}
#largescuronoaltezza #sezionewhite .download ul, #largeazzurro .colonna ul, #largescuro #sezionegrigia .download ul, #content2-home .archivio ul, #content2-home_2 .archivio ul{width:80%; padding-left:0; margin-left:0;}
#largescuronoaltezza #sezionewhite .download li, #largeazzurro .colonna li, #largescuro #sezionegrigia .download li, #content2-home .archivio li, #content2-home_2 .archivio li{
	padding-left:15px;
	padding-bottom:10px;
	background-image: url(images/puntat-download.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size:11px;
}
#largescuronoaltezza #sezionewhite .download li a, #largeazzurro .colonna li a, #largescuro #sezionegrigia .download li a, #content2-home .archivio li a, #content2-home_2 .archivio li a{
	text-decoration:none;
	color:#4c4c4c;
}
#largescuronoaltezza #sezionewhite .download li a:hover, #largeazzurro .colonna li a:hover, #largescuro #sezionegrigia .download li a:hover, #content2-home .archivio li a:hover, #content2-home_2 .archivio li a:hover{
	text-decoration:underline;
	color:#7f94a3;
}

#largescuronoaltezza #sezionewhite .tabella th{
	background-color:#7f94a3;
	padding:5px;
	color:#ffffff;
	height:45px;
}
#largescuronoaltezza #sezionewhite .tabella td{
	background-color:#dadee0;
	padding:10px 5px;
	font-size:11px;
	text-align:center;
}
#largescuronoaltezza #sezionewhite .tabella a{
	text-decoration:none;
	color:#4c4c4c;
}
#largescuronoaltezza #sezionewhite .tabella a:hover{
	text-decoration:underline;
	color:#7f94a3;
}
#largescuronoaltezza #sezionewhite .tabella td.scuro{
	background-color:#CACFD2;
	padding:5px;
	height:35px;
	font-size:11px;
	text-align:left;
}
#largescuro #sezionegrigia{
	width:756px;
	clear:left;
	background-color:#dadee0;
	position:absolute;
	bottom: 0px;
	left: 0px;
	color: #4c4c4c;
	height:300px;
}
#largescuro #sezionegrigia .fasciatitolo{
	background-color:#606063;
	height:30px;
	padding:10px 0 0 20px;
	color:#ffffff;
}
#largescuro #sezionegrigia .fascia1{
	float:left;
	height:30px;
	width:300px;
	padding:20px 0 0 20px;
}
.quadrocategoria{
	width:119px;
	height:119px;
	border:1px solid #ffffff;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	padding:5px;
	cursor:pointer;
}
.quadrocategoria.chiaro{
	background-color:#606063;
	width:119px;
	height:119px;
	border:1px solid #ffffff;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	padding:5px;
	cursor:pointer;
}
.quadrofoto{
	width:130px;
	height:130px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

/*.quadrocategoria a{
	color:#ffffff;
	text-decoration:none;
}
.quadrocategoria a:hover{
	color:#ffffff;
	text-decoration:underline;
}*/
scuro.quadrocategoria{
	width:119px;
	height:119px;
	border:1px solid #ffffff;
	background-color:#ffffff;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	padding:5px;
}
.storia{
	float:left;
	width:212px;
	padding-right:40px;
	font-size:11px;
}
.storia1{
	float:left;
	width:222px;
	padding-right:30px;
	font-size:11px;
}
.storia2{
	float:left;
	width:207px;
	padding:0 20px 0 25px;
	font-size:11px;
}
#bottom{
	margin-top:30px;
	clear:left;
}
#bottom .home{
	width:174px;
	float:left;
}
#bottom .altri{
	float:left;
}


/* SLIDESHOW */

.slideshow {
background-color:#606063;
width: 512px;
height: 224px;
}

.slideshow .slideshow_img {
float: left;
width: 256px;
height: 224px;
}

.fotoangolo .slideshow_img {
float: left;
width: 224px;
height: 224px;
}

.slideshow .slideshow_text {
float: left;
width: 216px;
height:109px;
padding-left:20px;
padding-right:20px;
margin-top:90px;
color:#FFFFFF;
}

.slideshow .slideshow_text2 {
float: left;
width: 216px;
height:109px;
padding-left:20px;
padding-right:20px;
margin-top:90px;
color:#FFFFFF;
}

.slideshow .slideshow_text3 {
float: left;
width: 184px;
height:109px;
padding-left:20px;
padding-right:20px;
margin-top:90px;
color:#FFFFFF;
}

.slideshow .titolo_pagine {
float:left;
color:#FFFFFF;
font-size: 21px;
font-weight: regular;
}

.slideshow #flash {
float: left;
width: 288px;
height: 224px;
}

/* MENU TOP */

#menu_top {
float: left;
background-color:#606063;
width: 512px;
height: 224px;
}

#menu_top2 {
float: left;
background-color:#606063;
width: 532px;
height: 224px;
}

#menu_top p, #menu_top2 p {
padding-left: 40px;
padding-top: 30px;
font-size: 21px;
font-weight: none;
}

#menu_top p a, #menu_top2 p a {
font-weight:none;
list-style: none;
text-decoration: none;
color:#bbbbbb;
font-size: 12px;
font-weight:bold;
}
#menu_top p a:hover, #menu_top2 p a:hover {
text-decoration: none;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

#menu_top ul, #menu_top2 ul {
float: left;
padding-left:40px;
padding-top:30px;
}

#menu_top .menu_top_li, #menu_top2 .menu_top_li {
width: 200px;
}

#menu_top .menu_top_li_hover, #menu_top2 .menu_top_li_hover {
width: 200px;
}

#menu_top li, #menu_top2 li {
list-style: none;
text-decoration: none;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding-bottom:7px;
}

#menu_top li a:hover , #menu_top2 li a:hover {
text-decoration: none;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding-bottom:7px;
}

#menu_top .menu_top_li a, #menu_top2 .menu_top_li a {
font-weight:none;
list-style: none;
text-decoration: none;
color:#bbbbbb;
}

#menu_top .menu_top_li_hover a, #menu_top2 .menu_top_li_hover a {
list-style: none;
text-decoration: none;
color:#FFFFFF;
}

#menu_top h3, #menu_top2 h3 {
float:left;
padding-left:20px;
padding-right:20px;
padding-top:70px;
color:#FFFFFF;
}

#menu_top .h3_grigio, #menu_top2 .h3_grigio {
float:left;
padding-left:20px;
padding-right:20px;
margin-top:90px;
color:#BBBBBB;
font-size: 21px;
font-weight: none;
}
#menu_top .h3_grigio2 {
float:left;
padding-left:20px;
margin-top:90px;
color:#BBBBBB;
font-size: 21px;
font-weight: none;
}
#menu_top .titolo_pagine, #menu_top2 .titolo_pagine{
float:left;
padding-left:20px;
padding-right:20px;
margin-top:90px;
color:#FFFFFF;
font-size: 21px;
font-weight: none;
}
#menu_top .titolo_pagine_news {
float:left;
margin-top:90px;
padding-left:8px;
color:#FFFFFF;
font-size: 21px;
font-weight: none;
}
#menu_top .imgfinanza {
float: right;
width: 224px;
height: 224px;
}

#menu_top2 .imgfinanza {
float:right;
width: 308px;
height: 224px;
}


/* FINANZA */
.img_bilancio {
width: 100px;
float: left;
margin-right: 15px;
}

.img_bilancio a {
text-decoration:none;
color: #4c4c4c;
}

/* NASCOSTO */

.nascosto{
	display:none;
}

/* QUALITA */
.colonna_sx_qual {
float:left;
width:180px;
padding-left:20px;
}

.colonna_dx_qual {
float:left;
width:496px;
padding-left:40px;
padding-right: 20px;
}

.colonna_dx_qual ul, .colonna_dx_qual li {
padding:0;
margin: 0;
}

.colonna_dx_qual li {
list-style: none;
margin:0;
padding-left:15px;
padding-bottom:5px;
background-image: url(images/puntat-download.gif);
background-repeat: no-repeat;
background-position: left top;
}
	
.colonna_dx_qual li a{
text-decoration:none;
color:#4c4c4c;
}

.colonna_dx_qual li a:hover{
text-decoration:underline;
color:#7f94a3;
}

.fascia1 a{
	text-decoration:none;
	color:#4c4c4c;
}
.fascia1 a:hover{
	text-decoration:underline;
	color:#7f94a3;
}
.download a{
	text-decoration:none;
	color:#4c4c4c;
}
.download a:hover{
	text-decoration:underline;
	color:#7f94a3;
}
.archivio a{
	text-decoration:none;
	color:#4c4c4c;
}
.archivio a:hover{
	text-decoration:underline;
	color:#7f94a3;
}
.indirizzo{
	color:#9a9a9a;
	font-size:11px;
	clear:left;
	padding-top:10px;
	padding-left:243px;
	padding-bottom:5px;
}
/* FORM */
#info {
padding-top: 16px;
padding-bottom: 12px;
}
.campo_testo{
float: left;
width: 200px;
padding-top: 12px;
}
.campo_testo p {
padding-bottom: 5px;
}
#informativa p {
padding-top: 10px;
padding-bottom: 5px;
}
.check{
float:left;
width: 20px;
}
.button {
margin-top:10px;
border-top:#FFFFFF 1px solid;
padding-top: 10px;
}
textarea {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
}
.change{ clear:both; margin-top:50px; margin-right:40px;}









#menu ul {
list-style: none;
padding:0px;
margin: 0px;
}

#menu ul li {
list-style: none;
height:55px;
width: 224px;
border-top: 1px solid #dadee0;
}

#menu ul li a {
color: #b2bfc8;
font-size:14px;
font-weight:bold;
text-decoration: none;
}

#menu ul li a:hover, #menu ul li a.selected {
color: #111111;
}


.boxfoto-home{
	margin-top:20px;
	background-color:#7f94a3;
	width:246px;
	float:left;
	height:282px;
}

.boxfoto-home-sep{
	background-color:#ffffff;
	width:20px;
	float:left;
	height:282px;
}

.boxfoto-home .titolo {
color: #ffffff;
font-size:18px;
font-weight:bold;
padding: 0px 0 0 8px;
}

.boxfoto-home .titolo a {
text-decoration: none;
text-transform: uppercase;
}

#sub_Languages {
	 margin-left:21px; 
     /*height:107px; */
	 width:162px;
	 float:left; 
}


#sub_Links {
	 height:47px;  
	 width: 1000px;
	 float:left
	 margin-left:75px;
}

#sub_bottom  {
     height:41px; 
	 width:33px;
     font-size:14px; 
	 float:left; 
	 background-color:#dedfe7;
	 padding: 3px 7px;
	 line-height: 12px;
	 margin: 0 2px 4px;
}

#sub_bottom a {
	color: #5a5d63; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	font-family: DinLi,Verdana,Helvetica,Arial,sans-serif;
}

#sub_bottom a:hover {
	color: #FFF; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	font-family: DinLi,Verdana,Helvetica,Arial,sans-serif;
}


.sel  {
	 background-color:#7B96A5 !important;
}

.challenge {display: none;}